Lenovo Vantage HardwareScan Plugin Vulnerability - Lenovo Support US